Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 169468 - mouse capplet range wierdness
Summary: mouse capplet range wierdness
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: control-center
Version: rawhide
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks: FC5Target
TreeView+ depends on / blocked
 
Reported: 2005-09-28 16:34 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-01-11 21:31:31 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2005-09-28 16:34:12 UTC
The double-click timout range does not stop at the ends, it can go negative.

Comment 1 Matthias Clasen 2005-09-28 16:37:16 UTC
Oh, and the the last character of "Small" for the drag-and-drop threshold range
is cut off.

Comment 2 Ray Strode [halfline] 2006-01-11 21:31:31 UTC
looks like this got fixed...


Note You need to log in before you can comment on or make changes to this bug.